<template>
  <header class="md-layout md-layout-item md-size-100 header">
    <div class="md-layout-item logo">
      <router-link :to="{ name: 'Home' }" exact>
        <img src="../../assets/logo.png" alt="">
        <span>Test(Edu)</span>
      </router-link>
    </div>
    <LanguageSwitcher />
    <Auth />
  </header>
</template>

<script>

import Auth from '../Auth/Auth.vue'
import LanguageSwitcher from '../LanguageSwitcher/LanguageSwitcher.vue'

export default {
  name: 'Header',
  components: {
    Auth,
    LanguageSwitcher,
  }
}
</script>

<style scoped lang="scss" rel="stylesheet/scss">
  @import "Header";
</style>
